naz çakar

import rhinoscriptsyntax as rs
import random

noktalar1 = []
for i in range (0,100):
a = rs.AddPoint([i,0,0])
noktalar1.append(a)

noktalar2 = []
for j in range (0,100):
a = rs.AddPoint ([j,10,15])
noktalar2.append(a)

for a in noktalar1:
for b in noktalar2:
x = rs.PointCoordinates(a)
y = rs.PointCoordinates (b)
t = rs.Distance (a,b)
if t < 14.143 :
z = rs.AddLine (x,y)

 

nazcakar.png

Advertisements

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s